### Property

# Panel FrameTabBar:autohide

since: 1

#### Declaration

    property autohide: gboolean [ read, write ]

#### Description [src]

Whether the tabs automatically hide.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_frame_tab_bar_get_autohide()`
Setter method | `panel_frame_tab_bar_set_autohide()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no